# JettyStop

API Documentation: | `JettyStop`

Stops the embedded Jetty web container, if it is running.

### Properties

Property | Description
`stopKey` | The stop key.
`stopPort` | The TCP port to use to send stop command.

### Property details

#### `String` `stopKey`

The stop key.

Default with `jetty` plugin:
  `project.stopKey`

#### `Integer` `stopPort`

The TCP port to use to send stop command.

Default with `jetty` plugin:
  `project.stopPort`

### Script blocks

No script blocks

### Methods

No methods